Subject: Pending payment
From: Mohammed Taha <[email-masked]>
To: [email-masked]
Cc: Swati Shukla <[email-masked]>, Ashish Dabral <[email-masked]>, Surender Singal <[email-masked]>
Date: Sat, 18 Aug 2018 23:47:44 +0530 (IST)

Dear Sir, 

Please be informed that I have a pending amount since 7 months. I joined the company on 13th January and I was supposed to get payed for 17 days of work. However, I was paid only Rs 10000. As per the accountant at that time 'Swati madam' there is a remaining payable balance of Rs 11000. 

The matter was brought to Ashish on few occasions and new accountant who came but had no idea. Kindly check and advise as soon as possible. 

Best regards, 
Mohammed Taha